Package org.eclipse.wst.xsl.core.internal.validation

## org.eclipse.wst.xsl.core.internal.validation
Class MaxErrorsExceededException

    public class MaxErrorsExceededException
    extends java.lang.Exception

An exception used to indicate whether the maximum number of errors has been reached for a given Stylesheet validation.

## Constructor Summary

`MaxErrorsExceededException()`

## Method Summary

## Constructor Detail

## MaxErrorsExceededException

`public MaxErrorsExceededException()`